Bug 127449 - Broadcom nic will not activate
Broadcom nic will not activate
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-08 08:48 EDT by Don Hardaway
Modified: 2015-01-04 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:36:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Hardaway 2004-07-08 08:48:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7)
Gecko/20040614 Firefox/0.9

Description of problem:
When trying to activate my ether connection it says that device not
present even though it shows the broadcom driver tg3 present.

Version-Release number of selected component (if applicable):
kernel-2.6.6-1.435.2.1.i686

How reproducible:
Always

Steps to Reproduce:
1.launch network config tool
2.click activate
3.
    

Actual Results:  device 3c501 not present

Expected Results:  activates

Additional info:
Comment 1 Dave Jones 2005-01-14 01:01:43 EST
any improvement with latest updates ?
Comment 2 Dave Jones 2005-04-16 00:36:42 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.